[ModuleNumber]
autodll.dll=1
AutoUpdate.exe=2
Backup.dll=3
BootTime.dll=4
BottDefrag.dll=5
CheckDisk.dll=6
CheckDisk.exe=7
CheckDiskProgress.exe=8
CheckUpdate.dll=9
CheckUpdate.exe=10
cmm.exe=11
Config.dll=12
ConfigProfile.dll=13
ConfigProfile.exe=14
Config_Portable.dll=15
ContextHandler.dll=16
CrashReport.dll=17
CrashReport.exe=18
DiskAnalysis.exe=19
DiskCleaner.dll=20
DiskCleaner.exe=21
DiskDefrag.exe=22
DPInst32.exe=23
DPInst64.exe=24
DriverBackup.exe=25
dupefinder.exe=26
EmptyFolderFinder.exe=27
EncryptExe.exe=28
fileencrypt.exe=29
FileScanFilter.dll=30
filesplitter.exe=31
FileUndelete.exe=32
gsd.exe=33
iehelper.exe=34
Initialize.exe=35
Initialize_Pro.exe=36
Integrator.exe=37
Integrator_Portable.exe=38
InternetBooster.exe=39
joinExe.exe=40
languages.dll=41
LockDll.dll=42
Log.dll=43
memdefrag.exe=44
Memfiles.dll=45
MemfilesService.exe=46
ObjectAdmin.dll=47
OneClickMaintenance.exe=48
PortableMaker.exe=49
procmgr.exe=50
QuickSearch.exe=51
regdefrag.exe=52
RegistryCleaner.dll=53
RegistryCleaner.exe=54
RemoveDriver.dll=55
RestoreCenter.dll=56
RestoreCenter.exe=57
ScanFile.dll=58
settings.dll=59
ShortcutFixer.dll=60
ShortcutFixer.exe=61
shredder.exe=62
SoftwareUpdate.exe=63
SpyRemover.dll=64
SpyRemover.exe=65
StartupManager.dll=66
StartupManager.exe=67
sysinfo.exe=68
TracksEraser.dll=69
TracksEraser.exe=70
TurboMode.dll=71
TurboMode.exe=72
Undelete.dll=73
Uninstaller.exe=74
upgrade.exe=75
MachineCode.dll=76
Giveaway.exe=77
GUDownloader.exe=78
UpdateDetector.exe=79
Software Update.exe=80
KillProcPath.dll=81
DllFileFixer.exe=82
Initialize_Standalone_Pro.exe=83
SoftwareUpdatePro.exe=84
AntiVirus.dll=85
CollDLFileInfo.dll=86
MalwareHunter.exe=87
MHContextHandler.dll=88
mhtray.exe=89
Register.dll=90
PCBooster.exe=91
InfoCollect.dll=92
InfoCollectFile.dll=93
FileUnlocker.exe=94
libcodecs.dll=95
MemClean.dll=96
MHFilterDll.dll=97
NetworkOptimize.dll=98
PluginCleaner.dll=99
StartupHelper.exe=100
x64ProcessAssist.dll=101
LockDll_Retail.dll=102
JumpList.dll=103
BootDefrag.exe=104
RegBootDefrag.exe=105
GUAssistComSvc.exe=106
Win64ShellLink.exe=107
x64ProcessAssistSvc.exe=108
GUBootService.exe=109
UserPath.dll=110
GULog.dll=111
SearchDll.dll=112
Undelete.exe=113
Undeletelib.dll=114
MHContextHandlerx64.dll=115
NetOpt.dll=117
UserSetting.dll=118
DownLoad.exe=119
Cloudscan.dll=120
MHCloudSvc.exe=121
MalwareScan.dll=122
frpsetup.exe=123
FileRecovery.exe=124
AppMetricsd.dll=125
CheckUpdated.dll=126
Configd.dll=127
CrashReportd.dll=128
Languagesd.dll=129
MachineCoded.dll=130
zlib.dll=131

[CheckUpdate.dll]
Version=5.0.0.12
UpdateTime=2021-06-18 12:11:31
CU_BALL_INSTALL_RUN=1
CU_MANUAL_INSTALL_RUN=2
[Integrator.exe]
Version=5.133.0.160
ONECLICK_SCAN=1
UpdateTime=2021-06-18 12:11:31
INSTALL_RUN=2
[LockDll.dll]
Version=5.0.0.41
USER_FREE_TO_PRO=1
UpdateTime=2021-06-18 12:11:31

[bootdefrag.exe]
Version=4.0.0.5
UpdateTime=2021-04-21 22:21:56
[regbootdefrag.exe]
Version=5.0.0.4
UpdateTime=2021-04-21 22:21:56
[checkdiskprogress.exe]
Version=5.0.0.5
UpdateTime=2021-06-18 12:11:31
[contexthandler.dll]
Version=5.0.0.18
UpdateTime=2021-06-18 12:11:31
[guassistcomsvc.exe]
Version=1.0.0.1
UpdateTime=2021-06-18 12:11:31
[log.dll]
Version=4.0.0.8
UpdateTime=2021-04-21 22:21:56
[memfilesservice.exe]
Version=5.18.1.26
UpdateTime=2021-06-18 12:11:31
[objectadmin.dll]
Version=4.0.0.3
UpdateTime=2021-06-18 12:11:31
[scanfile.dll]
Version=5.0.0.8
UpdateTime=2021-04-22 21:14:49
[win64shelllink.exe]
Version=5.0.0.8
UpdateTime=2021-04-21 22:21:56
[x64processassistsvc.exe]
Version=1.0.0.11
UpdateTime=2021-06-18 12:11:31
[autodll.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[autoupdate.exe]
Version=5.0.0.8
UpdateTime=2021-06-18 12:11:31
[backup.dll]
Version=4.0.0.7
UpdateTime=2021-06-18 12:11:31
[boottime.dll]
Version=5.0.0.1
UpdateTime=2021-06-18 12:11:31
[bottdefrag.dll]
Version=5.0.0.10
UpdateTime=2021-06-18 12:11:31
[checkdisk.dll]
Version=5.0.0.24
UpdateTime=2021-06-18 12:11:31
[checkdisk.exe]
Version=5.0.0.24
UpdateTime=2021-06-18 12:11:31
[checkupdate.exe]
Version=5.0.0.4
UpdateTime=2021-06-18 12:11:31
[cmm.exe]
Version=5.0.0.11
UpdateTime=2021-06-18 12:11:31
[config.dll]
Version=5.0.0.15
UpdateTime=2021-06-18 12:11:31
[configprofile.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[configprofile.exe]
Version=3.0.0.0
UpdateTime=2021-04-21 22:21:56
[config_portable.dll]
Version=5.0.0.16
UpdateTime=2021-06-18 12:11:31
[crashreport.dll]
Version=5.0.0.11
UpdateTime=2021-06-18 12:11:31
[crashreport.exe]
Version=5.0.0.11
UpdateTime=2021-06-18 12:11:31
[diskanalysis.exe]
Version=5.27.0.58
UpdateTime=2021-06-18 12:11:31
[diskcleaner.dll]
Version=5.0.0.106
UpdateTime=2021-06-18 12:11:31
[diskcleaner.exe]
Version=6.0.0.1
UpdateTime=2021-06-18 12:11:31
[diskdefrag.exe]
Version=5.0.0.77
UpdateTime=2021-06-18 12:11:31
[dllfilefixer.exe]
Version=5.0.0.2
UpdateTime=2021-06-18 12:11:31
[dpinst32.exe]
Version=2.1.0.0
UpdateTime=2021-04-21 22:21:56
[dpinst64.exe]
Version=2.1.0.0
UpdateTime=2021-04-21 22:21:56
[driverbackup.exe]
Version=5.16.3.2
UpdateTime=2021-06-18 12:11:31
[dupefinder.exe]
Version=5.0.0.27
UpdateTime=2021-06-18 12:11:31
[emptyfolderfinder.exe]
Version=5.0.0.26
UpdateTime=2021-06-18 12:11:31
[encryptexe.exe]
Version=5.0.0.34
UpdateTime=2021-06-18 12:11:31
[fileencrypt.exe]
Version=5.0.0.36
UpdateTime=2021-06-18 12:11:31
[filescanfilter.dll]
Version=5.0.0.41
UpdateTime=2021-04-21 22:21:56
[filesplitter.exe]
Version=5.0.0.5
UpdateTime=2021-06-18 12:11:31
[fileundelete.exe]
Version=5.0.0.21
UpdateTime=2021-06-18 12:11:31
[fileunlocker.exe]
Version=5.0.1.1
UpdateTime=2021-06-18 12:11:31
[gsd.exe]
Version=1.0.0.0
UpdateTime=2021-04-21 22:21:56
[gubootservice.exe]
Version=1.0.0.16
UpdateTime=2021-06-18 12:11:31
[gudownloader.exe]
Version=1.0.0.10
UpdateTime=2021-06-18 12:11:31
[iehelper.exe]
Version=5.0.0.12
UpdateTime=2021-04-21 22:21:56
[infocollect.dll]
Version=1.0.0.20
UpdateTime=2021-04-21 22:21:56
[infocollectfile.dll]
Version=5.0.0.16
UpdateTime=2021-04-21 22:21:56
[initialize.exe]
Version=5.0.0.41
UpdateTime=2021-06-18 12:11:31
[initialize_pro.exe]
Version=5.0.0.41
UpdateTime=2021-06-18 12:11:31
[initialize_standalone_pro.exe]
Version=5.0.0.48
UpdateTime=2021-06-18 12:11:31
[integrator_portable.exe]
Version=5.133.0.160
UpdateTime=2021-06-18 12:11:31
[internetbooster.exe]
Version=3.0.0.1
UpdateTime=2021-06-18 12:11:31
[joinexe.exe]
Version=5.0.0.5
UpdateTime=2021-06-18 12:11:31
[jumplist.dll]
Version=1.0.0.4
UpdateTime=2021-04-21 22:21:56
[killprocpath.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[languages.dll]
Version=5.0.0.11
UpdateTime=2021-06-18 12:11:31
[lockdll_retail.dll]
Version=5.0.0.68
UpdateTime=2021-04-21 22:21:56
[machinecode.dll]
Version=5.0.0.5
UpdateTime=2021-06-18 12:11:31
[memdefrag.exe]
Version=5.0.0.3
UpdateTime=2021-06-18 12:11:31
[memfiles.dll]
Version=5.0.1.16
UpdateTime=2021-06-18 12:11:31
[oneclickmaintenance.exe]
Version=5.0.0.6
UpdateTime=2021-06-18 12:11:31
[portablemaker.exe]
Version=5.0.0.4
UpdateTime=2021-06-18 12:11:31
[procmgr.exe]
Version=6.0.0.1
UpdateTime=2021-06-18 12:11:31
[quicksearch.exe]
Version=5.35.0.131
UpdateTime=2021-06-18 12:11:31
[regdefrag.exe]
Version=5.0.0.14
UpdateTime=2021-06-18 12:11:31
[registrycleaner.dll]
Version=5.0.0.83
UpdateTime=2021-06-18 12:11:31
[registrycleaner.exe]
Version=6.0.0.1
UpdateTime=2021-06-18 12:11:31
[removedriver.dll]
Version=5.0.0.3
UpdateTime=2021-06-18 12:11:31
[restorecenter.dll]
Version=5.0.0.34
UpdateTime=2021-06-18 12:11:31
[restorecenter.exe]
Version=5.0.0.28
UpdateTime=2021-06-18 12:11:31
[settings.dll]
Version=5.0.0.62
UpdateTime=2021-04-21 22:21:56
[shortcutfixer.dll]
Version=4.0.0.9
UpdateTime=2021-06-18 12:11:31
[shortcutfixer.exe]
Version=5.0.0.33
UpdateTime=2021-06-18 12:11:31
[shredder.exe]
Version=6.0.0.1
UpdateTime=2021-06-18 12:11:31
[softwareupdate.exe]
Version=5.0.0.41
UpdateTime=2021-06-18 12:11:31
[spyremover.dll]
Version=5.0.0.4
UpdateTime=2021-06-18 12:11:31
[spyremover.exe]
Version=5.0.0.4
UpdateTime=2021-06-18 12:11:31
[startupmanager.dll]
Version=5.20.0.159
UpdateTime=2021-06-18 12:11:31
[startupmanager.exe]
Version=5.20.0.159
UpdateTime=2021-06-18 12:11:31
[sysinfo.exe]
Version=6.0.0.1
UpdateTime=2021-06-18 12:11:31
[trackseraser.dll]
Version=6.0.0.1
UpdateTime=2021-06-18 12:11:31
[trackseraser.exe]
Version=6.0.0.1
UpdateTime=2021-06-18 12:11:31
[turbomode.dll]
Version=3.0.0.1
UpdateTime=2021-04-21 22:21:56
[turbomode.exe]
Version=4.0.0.0
UpdateTime=2021-06-18 12:11:31
[undelete.dll]
Version=5.0.0.3
UpdateTime=2021-06-18 12:11:31
[uninstaller.exe]
Version=5.3.0.33
UpdateTime=2021-06-18 12:11:31
[upgrade.exe]
Version=5.0.0.12
UpdateTime=2021-04-21 22:21:56
[userpath.dll]
Version=1.0.0.1
UpdateTime=2021-06-18 12:11:31
[x64processassist.dll]
Version=1.0.0.14
UpdateTime=2021-04-21 22:21:56
[gulog.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[searchdll.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[undelete.exe]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[undeletelib.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[mhcontexthandlerx64.dll]
Version=1.0.0.8
UpdateTime=2021-06-18 12:11:31
[memclean.dll]
Version=1.0.0.7
UpdateTime=2021-04-21 22:21:56
[netopt.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[pcbooster.exe]
Version=1.0.0.172
UpdateTime=2021-04-21 22:21:56
[plugincleaner.dll]
Version=1.0.0.7
UpdateTime=2021-04-21 22:21:56
[usersetting.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[download.exe]
Version=1.0.0.3
UpdateTime=2021-04-21 22:21:56
[cloudscan.dll]
Version=1.2.0.20
UpdateTime=2021-04-21 22:21:56
[mhcloudsvc.exe]
Version=1.0.0.11
UpdateTime=2021-04-21 22:21:56
[antivirus.dll]
Version=1.23.0.557
UpdateTime=2021-04-21 22:21:56
[colldlfileinfo.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[libcodecs.dll]
Version=0.1.0.7
UpdateTime=2021-04-21 22:21:56
[malwarehunter.exe]
Version=1.128.0.726
UpdateTime=2021-06-16 21:29:53
[malwarescan.dll]
Version=1.0.0.57
UpdateTime=2021-04-21 22:21:56
[mhcontexthandler.dll]
Version=1.0.0.8
UpdateTime=2021-04-21 22:21:56
[mhfilterdll.dll]
Version=1.2.0.11
UpdateTime=2021-04-21 22:21:56
[mhtray.exe]
Version=1.0.0.75
UpdateTime=2021-04-21 22:21:56
[networkoptimize.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[register.dll]
Version=1.0.0.52
UpdateTime=2021-05-26 16:00:06
[startuphelper.exe]
Version=1.0.0.10
UpdateTime=2021-04-21 22:21:56
[frpsetup.exe]
Version=0.0.0.0
UpdateTime=2021-04-27 14:02:03
[filerecovery.exe]
Version=1.0.0.2
UpdateTime=2021-05-28 13:13:07
[appmetricsd.dll]
Version=5.0.0.19
UpdateTime=2021-06-04 10:36:27
[checkupdated.dll]
Version=5.0.0.27
UpdateTime=2021-06-04 10:36:27
[configd.dll]
Version=5.0.0.17
UpdateTime=2021-06-04 10:36:27
[crashreportd.dll]
Version=5.0.0.11
UpdateTime=2021-06-04 10:36:27
[languagesd.dll]
Version=5.0.0.11
UpdateTime=2021-06-04 10:36:27
[machinecoded.dll]
Version=5.0.0.8
UpdateTime=2021-06-04 10:36:27
[zlib.dll]
Version=1.2.3.0
UpdateTime=2021-06-04 10:36:27
